Subject: Re: CCL:SCIPCM Problem in Gaussian

From: Alimet Ozen <[email-masked]>
Date: Sat, 3 Nov 2001 01:40:27 -0800 (PST)

Dear Nicolas,
I have been having similar problems with SCIPCM and
these two links from CCL's own page helped me a lot:
http://server.ccl.net/cgi-bin/ccl/message.cgi?2000+07+26+005+raw
http://server.ccl.net/cgi-bin/ccl/message.cgi?1996+07+18+001+raw
There you can find information on how to play with the
parameters of SCIPCM calculations.
I recommend you to run SCIPCM on g94 or PCM on g98. Or
according to the advice of a colleague(G.Giacomo)you
can optimize the geometries using onsager method first
and then take the optimized geometries as the input
file for SCIPCM calculation. 
Good luck with the solvents
Best Regards
Alimet Ozen
[email-masked]

--- Nicolas Saettel <[email-masked]> wrote:
> Hi all,
> I am trying to run a SCIPCM calculation with
> Gaussian98, but I get this
> error message:
>  
>  WARNING!  Serious error in surface integrals.
>  It is probable that some of the solute is outside
> the cavity and/or
> parts of the cavity surface cannot be reached from
> the origin.
>  Try more integration points or a different set of 
> integration origins.
>  Surface Problems in SciFoc
> 
> Do you know how to set more integration points, or
> any other fix?
> Thanks in advance,
>  
> 
>       Nicolas SAETTEL                      
> http://www.nd.edu/~nsaettel 
>    University of Notre Dame                
> Department of Chemistry and Biochemistry   
>      NOTRE DAME, IN 46556                    tel: +1
> (219) 631-4007
> 
> 
>  
> 

__________________________________________________
Do You Yahoo!?
Find a job, post your resume.
http://careers.yahoo.com